@media (max-width: 758px) {
    .modal {
        /* modal term S */
        /* modal term E */
        /* modal confirm S */
        /* modal confirm E */
        /* modal alert S */
        /* modal alert E */
    }

    .modal-term {
        height: 100%;
        border-radius: 0;
        padding: 0 20px 30px;
    }

    .modal-term__close-btn {
        top: 17px;
        right: 20px;
    }

    .modal-term__title {
        margin-top: 10px;
        color: #00a6cc;
        font-size: 24px;
        font-weight: 500;
        line-height: 23px;
        letter-spacing: -0.4px;
        text-align: center;
        margin-bottom: 40px;
    }

    .modal-term__content {
        height: calc(100% - 76px);
    }

    .modal-confirm {
        padding: 0;
        height: auto;
        width: calc(100% - 40px);
        overflow: hidden;
    }

    .modal-confirm__title {
        font-size: 2rem;
        font-weight: 500;
        line-height: 13px;
        letter-spacing: 0px;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 64px;
        border-bottom: 1px solid #cccccc;
        margin-bottom: 0;
    }

    .modal-confirm__content {
        padding: 20px 30px;
    }

    .modal-confirm__btn {
        height: 60px;
        width: 50%;
        border-radius: 0;
    }

    .modal-alert {
        padding: 0;
        height: auto;
        width: calc(100% - 40px);
        overflow: hidden;
    }

    .modal-alert__title {
        font-size: 2rem;
        font-weight: 500;
        line-height: 13px;
        letter-spacing: 0px;
        color: #222222;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 64px;
        margin-bottom: 0;
    }

    .modal-alert__content {
        min-height: 100px;
        padding: 20px 30px;
        border-top: 1px solid #cccccc;
        border-bottom: 1px solid #cccccc;
    }

    .modal-alert__btn {
        height: 60px;
        width: 100%;
        border-radius: 0;
        background-color: #ffffff;
        color: #222222;
    }
}